import { AwsCdkConstructLibrary, AwsCdkConstructLibraryOptions } from 'projen/lib/awscdk';
/**
 * The options for the construct
 */
export interface MvcCdkConstructLibraryOptions extends AwsCdkConstructLibraryOptions {
    /**
     * Base directory for the assets
     *
     * @default ${cwd()}/node_modules/mvc-projen/assets
     */
    readonly baseAssetsDirectory?: string;
    /**
     * The regions to run the integ tests in
     *
     * @default eu-west-1 and eu-west-2
     */
    readonly integTestRegions?: string[];
}
/**
 * TypeScript library
 *
 * @pjid mvc-awscdk-construct
 */
export declare class MvcCdkConstructLibrary extends AwsCdkConstructLibrary {
    constructor(options: MvcCdkConstructLibraryOptions);
}
